• CrimeDadOPA
    link
    fedilink
    English
    15 months ago

    If I’m reading that right, it seems like Debian needs a certain update so that Yunohost can be updated in order for lemmy_ynh to get updated.